<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d22cef50cf4cb8018ae58795def92ab">
  <dict>
    <!--2021-12-29 17:47:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:47:02.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
